技術系メモ

雑多なメモです。ほんと自分用のwikiです。

AttributeError: 'module' object has no attribute 'stack'

numpyが古いの原因。

なので、updateする

 pip install numpy -U